@media (max-width:1200px) {
    .block .container,
    .container {
        width: 990px
    }
    .step-img ~ .step-detail {
        padding-left: 40px
    }
    .step-detail {
        padding-right: 40px
    }
    .tp-tabs.inner.zeus {
        width: 100%!important
    }
}

@media (max-width:980px) {
    .block .container,
    .container {
        width: 600px
    }
    .big-title {
        margin-bottom: 50px
    }
    .big-title h2 {
        margin-bottom: 20px
    }
    .big-title h2:before {
        display: none
    }
    .step-img,
    .step-detail {
        display: unset;
        float: left;
        width: 100%
    }
    .step-img img {
        max-width: 100%
    }
    .steps {
        display: unset;
        float: left;
        width: 100%
    }
    .work-flow {
        margin-bottom: -50px
    }
    .step-detail {
        padding: 30px 0 30px!important
    }
    .column-title {
        height: auto!important;
        margin-bottom: 50px
    }
    .column-title:before {
        display: none
    }
    .categories {
        padding: 30px 0;
        text-align: center
    }
    .categories a {
        width: auto;
        padding: 0 10px;
        float: none;
        display: inline-block
    }
    a.all-post {
        padding: 0;
        margin-bottom: 30px;
        width: auto;
        float: none;
        display: inline-block
    }
    a.all-post:before {
        display: none
    }
    .blog-posts {
        text-align: center
    }
    .blog-slide .row > div {
        float: none;
        display: inline-block;
        margin: 0 -2px
    }
    .map {
        position: relative;
        float: left;
        width: 100%
    }
    div#map-canvas {
        height: 300px!important
    }
    .get-in-touch:before,
    .get-in-touch:after {
        display: none
    }
    .get-in-touch {
        padding: 60px 30px 0
    }
    .page-title {
        padding: 100px 0 120px
    }
    .page-title h1 {
        font-size: 40px
    }
    .post-detail strong {
        padding: 0
    }
    .post-detail blockquote {
        margin: 30px 0;
        padding-right: 30px
    }
    .post-detail p {
        padding: 0
    }
    .tags-share {
        padding: 0
    }
    .tags {
        width: 100%
    }
    .share {
        width: 100%;
        text-align: left;
        margin-top: 30px
    }
    .author {
        padding: 0
    }
    h4.sub-title {
        margin-bottom: 40px
    }
    .post-pagi {
        width: 100%;
        margin-bottom: 20px
    }
    .post-pagi.next {
        margin-bottom: 0
    }
    .post-paginations:before {
        display: none
    }
    .sidemenu-inner {
        max-height: 250px!important
    }
    p,
    strong,
    span,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    body {
        text-align: center
    }
    .down-arrow a {
        display: inline-block;
        float: none
    }
    .option-isotop .option-set li {
        display: inline-block;
        float: none;
        margin-bottom: -4px
    }
    .down-arrow a {
        display: inline-block;
        float: none
    }
    .option-isotop .option-set li {
        display: inline-block;
        float: none;
        margin-bottom: -4px
    }
    .work-hover > a {
        bottom: 0;
        display: inline-block;
        left: auto;
        margin-top: 20px;
        position: relative;
        top: auto
    }
    .work-hover {
        height: auto;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .step-detail > span {
        display: inline-block;
        line-height: 60px
    }
    .innovative-service i,
    .innovative-service img {
        display: inline-block;
    }
    .simple-socials {
        float: left;
        margin-top: 20px;
        width: 100%
    }
    .simple-socials a {
        float: none;
        margin: 0;
        padding: 0 10px
    }
    .blog-grids.list .row > div {
        float: left;
        width: 100%
    }
    .list .blog-img {
        margin: 0 0 30px;
        width: 100%;
        max-width: none
    }
    .list .blog-post > a {
        width: 100%
    }
    .continue {
        width: 100%
    }
    .sidebar {
        margin-top: 70px;
        padding: 0
    }
    .widget-post > a {
        display: inline-block
    }
    .widget-post-name {
        display: unset;
        float: left;
        padding: 10px 0 0;
        width: 100%
    }
    .widget-post {
        display: inline-block;
        float: none;
        margin: 0 -1px;
        padding: 0 20px 20px;
        width: 50%
    }
    .instagram-widget .row > div {
        float: left;
        width: 16.666%
    }
    .stay-connected span,
    .widget li {
        text-align: left
    }
}

@media (max-width:800px) {
    div#location {
        padding: 0!important;
    }
}

@media (max-width:600px) {
.logo {
    height: 127px;
}
.logo a {
    float: none;
}
.menuBar {
    z-index: 99999;
    position: fixed;
    top: 99px;
    left: 0;
    right: 0;
}
.menuBar ul li {
    display: inline-block;
    padding: 0 5px;
}
.menuBar li a {
    color: #666;
    float: left;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    opacity: 1;
    width: 100%;
    position: relative;
}
    iframe{

        width: 100%;
        height: auto;
        min-height: 260px;
    }
    .block .container,
    .container {
        width: 100%;
        padding: 0 15px
    }
    .option-isotop .option-set li a {
        padding: 0 10px
    }
    div#map-canvas {
        height: 100px!important
    }
    .find-us > ul li span,
    .find-us > ul li i {
        width: 100%
    }
    .sidemenu {
        width: 250px;
        right: -250px
    }
    .sidemenu li a {
        padding: 10px 20px
    }
    .option-isotop {
        text-align: center
    }
    .option-isotop .option-set li {
        float: none;
        display: inline-block
    }
    .page-title h1 {
        font-size: 20px
    }
    .logo {
        padding: 22px 0 0 10px
    }
    .sidemenu-inner {
        max-height: 310px !important
    }
    .c-hamburger,
    .c-hamburger.is-active {
        right: 10px;
        top: 10px
    }
    .sidemenu .simple-socials {
        padding: 0 10px;
        bottom: 10px
    }
    .option-isotop .option-set li a {
        padding: 0 5px 10px
    }
    .big-title h2 {
        font-size: 25px
    }
    .big-title span {
        font-size: 15px
    }
    p {
        font-size: 13px;
        line-height: 26px
    }
    .service h4 {
        font-size: 18px;
        margin: 0 0 10px
    }
    .work-hover h5 {
        font-size: 20px
    }
    .step-detail > h4 {
        font-size: 20px;
        margin: 30px 0 0
    }
    .column-title > h2 {
        font-size: 25px
    }
    .innovative-service > h4 {
        font-size: 20px;
        margin-bottom: 20px
    }
    .testimonial blockquote {
        font-size: 14px;
        line-height: 25px
    }
    .testimonial-info {
        margin-top: 30px
    }
    .blog-post h3 {
        font-size: 15px;
        line-height: 24px
    }
    .bottom-line > a {
        width: 100%
    }
    .post-detail strong {
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 0.2px;
        line-height: 24px;
    }
    .post-detail strong i {
        font-size: 39px;
        line-height: 20px;
        padding-right: 10px;
        padding-top: 13px
    }
    .post-detail blockquote {
        padding: 70px 30px 30px
    }
    .post-detail blockquote:before {
        height: 2px;
        left: 50%;
        margin-left: -30px;
        top: 60px;
        width: 50px
    }
    .post-detail blockquote:after {
        font-size: 20px;
        left: 50%;
        margin-left: -15px;
        top: 20px
    }
    .post-pagi > strong {
        font-size: 14px
    }
    .post-pagi,
    .post-pagi.prev {
        padding: 0
    }
    .post-pagi span {
        text-align: center!important;
        width: 100%
    }
    h4.sub-title {
        font-size: 25px;
        margin-bottom: 30px
    }
    .scroll-top {
        right: 20px
    }
    .scroll-top.active {
        bottom: 20px
    }
    .goback {
        padding: 22px 10px 0 0
    }
    .headersearch.active form,
    .headersearch form {
        background: rgba(25, 25, 25, 0.95);
        height: 40px;
        left: 50%;
        margin-top: 20px;
        right: auto;
        top: 100%;
        z-index: 21;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .headersearch form input,
    .headersearch form button {
        height: 40px
    }
    .headersearch {
        margin-right: 10px;
        padding-right: 10px
    }
    .headersearch.active > a img {
        -webkit-transform: translate(0);
        -moz-transform: translate(0);
        -ms-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);
    }
    .page-title > img {
        min-height: 170px
    }
    .page-title .container i {
        margin-bottom: 10px;
        margin-top: 20px
    }
    .page-title strong {
        font-size: 11px
    }
    .errorpage h1 {
        font-size: 140px;
        line-height: 100px
    }
    .errorpage {
        padding: 130px 0 40px
    }
    form.error-search {
        margin: 30px 0 0;
        width: 100%
    }
    .errorpage .simple-socials {
        margin-top: 50px
    }
    .instagram-widget .row > div {
        width: 33.334%
    }
    .widget-post {
        width: 100%;
        margin: 0
    }
    .sidemenu ul {
        text-align: center;
        width: 83%;
    }
    div#video video {
        width: 100%!important;
    }
    .page-id-187 .page-title {
        margin-top: 25px!important;
        height: auto!important;
    }
    .categories.style2 {
        top: -169px!important;
    }
    div.sliderBg {
        margin-top: 35px!important;
    }
}
